{
  "virtualflag" : 0,
  "psdataentityname" : "ANNOUNCE",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "Announce",
  "noviewmode" : 1,
  "createdate" : "2020-09-07 11:39:29",
  "storagemode" : 1,
  "logicname" : "公告",
  "existingmodel" : 0,
  "enatempdata" : 0,
  "systemflag" : 0,
  "tablename" : "ANNOUNCE",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-09-07 11:39:29",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "DRGroup",
    "createdate" : "2020-09-07 11:39:29",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "enableuserinput" : 3,
    "psdefieldname" : "ANNOUNCEID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/ANNOUNCEID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AnnounceId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-09-07 11:39:38",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 1,
    "length" : 100,
    "logicname" : "公告标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:38",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ANNOUNCEID][公告标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:38",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ANNOUNCEID][公告标识]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ANNOUNCEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:38"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ANNOUNCENAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/ANNOUNCENAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AnnounceName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-09-07 11:39:38",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 0,
    "length" : 200,
    "logicname" : "公告名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ANNOUNCENAME][公告名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ANNOUNCENAME][公告名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_ANNOUNCENAME_LIKE",
      "createdate" : "2020-09-07 11:39:39"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ANNOUNCENAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:38"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "BEGINDATE",
    "psdatatypename" : "日期型",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/BEGINDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BeginDate",
    "psdatatypeid" : "DATE",
    "createdate" : "2020-09-07 11:41:39",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 0,
    "logicname" : "生效日期",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:41:39",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[BEGINDATE][生效日期]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:41:39",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[BEGINDATE][生效日期]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BEGINDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:41:39"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CONTENT",
    "psdatatypename" : "长文本，没有长度限制",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/CONTENT",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Content",
    "psdatatypeid" : "LONGTEXT",
    "createdate" : "2020-09-07 11:41:54",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 0,
    "logicname" : "消息内容",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:41:54",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CONTENT][消息内容]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:41:54",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CONTENT][消息内容]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CONTENT",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:41:54"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-09-07 11:39:39",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "predefinetype" : "CREATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:39"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-09-07 11:39:39",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "predefinetype" : "CREATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:39",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:39"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ENDDATE",
    "psdatatypename" : "日期型",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/ENDDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EndDate",
    "psdatatypeid" : "DATE",
    "createdate" : "2020-09-07 11:41:18",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 0,
    "logicname" : "结束日期",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:41:18",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ENDDATE][结束日期]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:41:18",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ENDDATE][结束日期]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ENDDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:41:18"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "TITLE",
    "psdatatypename" : "长文本，长度1000",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/TITLE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Title",
    "psdatatypeid" : "LONGTEXT_1000",
    "createdate" : "2020-09-07 11:42:03",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "pkey" : 0,
    "length" : 2000,
    "logicname" : "消息标题",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:42:03",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[TITLE][消息标题]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:42:03",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[TITLE][消息标题]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TITLE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:42:03"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-09-07 11:39:40",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "predefinetype" : "UPDATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:40",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:40",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:40"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/ANNOUNCE/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-09-07 11:39:39",
    "psdetableid" : "<PSDATAENTITY>/ANNOUNCE",
    "predefinetype" : "UPDATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "ANNOUNCE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-09-07 11:39:40",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-09-07 11:39:40",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-09-07 11:39:39"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-09-07 11:39:29",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-09-07 11:39:29",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-09-07 11:39:29",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-09-07 11:39:29",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/ANNOUNCE",
    "psdetablename" : "ANNOUNCE",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-07 11:39:29",
    "colinheritmode" : 1
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `ANNOUNCE`(\n`ANNOUNCENAME`  VARCHAR(200) COMMENT '公告名称' \n,`ANNOUNCEID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '公告标识' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`ENDDATE`  DATETIME COMMENT '结束日期' \n,`BEGINDATE`  DATETIME COMMENT '生效日期' \n,`CONTENT`  MEDIUMTEXT COMMENT '消息内容' \n,`TITLE`  VARCHAR(2000) COMMENT '消息标题' \n)COMMENT='公告';",
    "testsql" : "SELECT 1 FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "4642c35669429a0c78d669b9a4b04d40",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ANNOUNCE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.ANNOUNCEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `ANNOUNCEID`  VARCHAR(100)  COMMENT '公告标识' \n",
    "testsql" : "SELECT `ANNOUNCEID` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "a05cea70f7756718676fef3eece083ad",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ANNOUNCEID",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.ANNOUNCENAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `ANNOUNCENAME`  VARCHAR(200)  COMMENT '公告名称' \n",
    "testsql" : "SELECT `ANNOUNCENAME` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "463ff161630b4a57991a66ff3a2c68d6",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ANNOUNCENAME",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.BEGINDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `BEGINDATE`  DATETIME  COMMENT '生效日期' \n",
    "testsql" : "SELECT `BEGINDATE` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "3c9b6e375f6bdde2847642e29319de7b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BEGINDATE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.CONTENT",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `CONTENT`  MEDIUMTEXT  COMMENT '消息内容' \n",
    "testsql" : "SELECT `CONTENT` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "82f10152f5a565140315ffd9d1b45010",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CONTENT",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "1c1f7efb0453a1ed549351d64916df8d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "efacb6ccf69f66662393521d618bb20b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.ENDDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `ENDDATE`  DATETIME  COMMENT '结束日期' \n",
    "testsql" : "SELECT `ENDDATE` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "72211d7cebad1a26fabc49f898b47658",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ENDDATE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.TITLE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `TITLE`  VARCHAR(2000)  COMMENT '消息标题' \n",
    "testsql" : "SELECT `TITLE` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "3ee820cfd48c35e67f57a0ec4d5eea82",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TITLE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "128c48541db1967cad7fbed68905fb6a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-09-16 16:14:37"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "ANNOUNCE.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `ANNOUNCE`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `ANNOUNCE` WHERE 1<>1",
    "psobjid" : "88d2e6b616eda8b425b997c95dfd65e1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-09-16 16:14:37"
  } ]
}